H1 {
	FONT-SIZE: 0.7cm; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: center
}
H1.photonicsEmphasise {
	FONT-SIZE: 0.5cm; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: verdana; TEXT-ALIGN: center
}
H1.leftphotonicsEmphasise {
	FONT-SIZE: 0.5cm; COLOR: #000080; FONT-STYLE: italic; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
H1.secondaryColor {
	FONT-SIZE: 0.9cm; COLOR: #1111ff; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: center
}
H1.location {
	FONT-SIZE: 0.7cm; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: left
}
H1.emphasise {
	FONT-SIZE: 1cm; COLOR: #000080; FONT-FAMILY: verdana; TEXT-ALIGN: center
}
H1.emphasiseLeft {
	FONT-SIZE: 1cm; VERTICAL-ALIGN: bottom; COLOR: #1111ff; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
H1.emphasiseLeftPh {
	FONT-SIZE: 1cm; VERTICAL-ALIGN: bottom; COLOR: #b22c9e; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
H1.emphasiseLeftRe {
	FONT-SIZE: 1cm; VERTICAL-ALIGN: bottom; COLOR: #5cce67; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
H1.emphasiseLeftPu {
	FONT-SIZE: 1cm; VERTICAL-ALIGN: bottom; COLOR: #923838; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
H1.emphasiseLeftCo {
	FONT-SIZE: 1cm; VERTICAL-ALIGN: bottom; COLOR: #c0c204; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
H2.middleEmphasiseLeft {
	FONT-SIZE: 0.9cm; COLOR: #000080; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
H2.middleEmphasiseRight {
	FONT-SIZE: 0.9cm; COLOR: #000080; FONT-FAMILY: verdana; TEXT-ALIGN: right
}
H2 {
	FONT-SIZE: 0.5cm; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: left
}
H2.middleEmphasise {
	FONT-SIZE: 0.7cm; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: center
}
H2.secondaryMiddleColor {
	FONT-SIZE: 0.5cm; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: center
}
H3 {
	FONT-SIZE: 0.4cm; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: left
}
H3.lowerEmphasise {
	FONT-SIZE: 0.4cm; COLOR: #000080; FONT-STYLE: italic; FONT-FAMILY: century; TEXT-ALIGN: center
}
H3.lowerCenter {
	FONT-SIZE: 0.4cm; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: center
}
H3.lowerRightAlign {
	FONT-SIZE: 0.4cm; COLOR: #000080; FONT-STYLE: italic; FONT-FAMILY: century; TEXT-ALIGN: right
}
H3.lowerLeftAlign {
	FONT-SIZE: 0.4cm; COLOR: #000080; FONT-FAMILY: century; TEXT-ALIGN: left
}
H3.lowestLeftAlign {
	FONT-SIZE: 0.5cm; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: left
}
H3.lowestLeftAlignPh {
	FONT-SIZE: 0.5cm; COLOR: #b22c9e; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: left
}
H4.photoLabel {
	FONT-SIZE: 0.3cm; VERTICAL-ALIGN: top; COLOR: #000080; FONT-STYLE: italic; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
H4.right {
	FONT-SIZE: 0.4cm; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: right
}
BODY {
	BACKGROUND-COLOR: #ffffff
}
TABLE {
	BORDER-RIGHT: green 0px solid; BORDER-TOP: green 0px solid; BORDER-LEFT: green 0px solid; WIDTH: 100%; BORDER-BOTTOM: green 0px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
TR {
	FONT-SIZE: 0.4cm; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: center
}
TR.largeText {
	FONT-SIZE: 0.5cm; COLOR: #000080; FONT-STYLE: normal; FONT-FAMILY: times; TEXT-ALIGN: center
}
TD {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: red 0px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; VERTICAL-ALIGN: top; BORDER-LEFT: red 0px solid; PADDING-TOP: 6px; BORDER-BOTTOM: red 0px solid; TEXT-ALIGN: center
}
TABLE.seminars {
	BORDER-RIGHT: blue 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: blue 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: blue 0px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: blue 0px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
TH.tableHeader {
	BORDER-RIGHT: red 0px solid; BORDER-TOP: red 0px solid; FONT-SIZE: 0.5cm; BORDER-LEFT: red 0px solid; WIDTH: 100%; COLOR: #ffffff; BORDER-BOTTOM: red 0px solid; BACKGROUND-COLOR: #1111ff
}
TD.tableContent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #19191b; PADDING-TOP: 0px; BACKGROUND-COLOR: #b7b9ff
}
TD.evenSplit {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: black 0px solid; WIDTH: 50%; PADDING-TOP: 0px; BORDER-BOTTOM: black 0px solid; TEXT-ALIGN: left
}
TD.leftAlign {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: black 0px solid; WIDTH: 20%; PADDING-TOP: 0px; BORDER-BOTTOM: black 0px solid; TEXT-ALIGN: left
}
TD.rightAlign {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: black 0px solid; WIDTH: 20%; PADDING-TOP: 0px; BORDER-BOTTOM: black 0px solid; TEXT-ALIGN: right
}
TD.centerAlign {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: black 0px solid; WIDTH: 60%; PADDING-TOP: 0px; BORDER-BOTTOM: black 0px solid; TEXT-ALIGN: center
}
TD.photonicsCenterAlign {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: white 20px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: black 0px solid; WIDTH: 60%; PADDING-TOP: 0px; BORDER-BOTTOM: black 0px solid; TEXT-ALIGN: center
}
TD.quarterSplit {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: yellow 0px solid; WIDTH: 25%; PADDING-TOP: 5px; BORDER-BOTTOM: yellow 0px solid; TEXT-ALIGN: left
}
TD.threeQuarterRightSplit {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; BORDER-LEFT: yellow 0px solid; WIDTH: 75%; PADDING-TOP: 5px; BORDER-BOTTOM: yellow 0px solid; TEXT-ALIGN: right
}
TD.quarterRightSplitTop {
	BORDER-RIGHT: yellow 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: yellow 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: yellow 0px solid; WIDTH: 30%; PADDING-TOP: 5px; BORDER-BOTTOM: yellow 0px solid; TEXT-ALIGN: right
}
TD.topAlign {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: red 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: red 0px solid; WIDTH: 30%; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px solid; TEXT-ALIGN: left
}
TD.noPadding {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: red 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: red 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px solid; TEXT-ALIGN: left
}
TD.noPaddingCenter {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: red 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: red 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px solid; TEXT-ALIGN: center
}
TD.clearTableHeader {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: red 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 0.6cm; PADDING-BOTTOM: 0px; BORDER-LEFT: red 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px solid; TEXT-ALIGN: left; text-color: #000080
}
TD.photonicsPeopleList {
	BORDER-RIGHT: red 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: red 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 0.35cm; PADDING-BOTTOM: 0px; BORDER-LEFT: red 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: red 0px solid; FONT-FAMILY: verdana; TEXT-ALIGN: left; text-color: #000080
}
HR.division {
	COLOR: #000080
}
A {
	FONT-SIZE: 0.4cm; TEXT-DECORATION: none
}
A.pdf {
	FONT-SIZE: 0.35cm; TEXT-DECORATION: none
}
A.pdf:link {
	BACKGROUND: white; COLOR: purple
}
A.pdf:visited {
	BACKGROUND: white; COLOR: purple
}
A.pdf:hover {
	BACKGROUND: white; COLOR: red
}
A.navpdf {
	FONT-SIZE: 0.35cm; FONT-STYLE: normal; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.navpdf:link {
	BACKGROUND: white; COLOR: purple
}
A.navpdf:visited {
	BACKGROUND: white; COLOR: purple
}
A.navpdf:hover {
	BACKGROUND: white; COLOR: red
}
A.photonicsTitlepdf {
	FONT-SIZE: 0.35cm; FONT-STYLE: italic; FONT-FAMILY: verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.photonicsTitlepdf:link {
	BACKGROUND: #BBBBBB; COLOR: white
}
A.photonicsTitlepdf:visited {
	BACKGROUND: #BBBBBB; COLOR: white
}
A.photonicsTitlepdf:hover {
	BACKGROUND: #BBBBBB; COLOR: red
}
A.peopleListpdf {
	FONT-SIZE: 0.35cm; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
A.peopleListpdf:link {
	BACKGROUND: white; COLOR: blue
}
A.peopleListpdf:visited {
	BACKGROUND: white; COLOR: blue
}
A.peopleListpdf:hover {
	BACKGROUND: white; COLOR: red
}
A.specialLink {
	FONT-SIZE: 0.5cm; COLOR: #f32d6e; FONT-STYLE: italic; visited: #F32D6E
}
A.linkRe {
	FONT-SIZE: 0.5cm; COLOR: #5cce67; visited: #5CCE67
}
A.linkPu {
	FONT-SIZE: 0.5cm; COLOR: #923838; visited: #923838
}
A.linkCo {
	FONT-SIZE: 0.5cm; COLOR: #c0c204; visited: #C0C204
}
A.linkPh {
	FONT-SIZE: 0.5cm; COLOR: #b22c9e; visited: #B22C9E
}
A.photoLink {
	FONT-SIZE: 0.3cm; TEXT-DECORATION: none
}
A.photoLink:link {
	BACKGROUND: white; COLOR: purple
}
A.photoLink:visited {
	BACKGROUND: white; COLOR: purple
}
A.photoLink:hover {
	BACKGROUND: white; COLOR: red
}
P {
	FONT-SIZE: 0.5cm; LINE-HEIGHT: 28px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
P.photonicsPara {
	FONT-SIZE: 0.35cm; COLOR: #000080; LINE-HEIGHT: 16px; FONT-FAMILY: verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
P.photonicsPhotoLabel {
	FONT-SIZE: 0.3cm; COLOR: #000080; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
LI {
	COLOR: #000080
}
LI.photonicsPubList {
	FONT-SIZE: 0.35cm; COLOR: #000080; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
DT {
	WIDTH: 100%; TEXT-ALIGN: left
}
DD {
	WIDTH: 100%; TEXT-ALIGN: left
}
DL.content {
	FONT-SIZE: 0.5cm
}
